body {
	font-family: arial,verdana,sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #e5ecf9;
}
.main {
	width: 780px;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 10px;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
} 
.header { 
   text-align: center; 
   width: 780px;
	padding : 0 0 12px 0; 
   border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
} 
.header h1{
   text-align: left;
	position: relative;
	top: 25px;
	left: 25px;
	font-size: 10px;
	margin: 0;
}
.footer {
  color : #CCCCCC; 
  text-align: center;
  border-top : 1px dotted #999999;  
} 
.content {
	padding : 10px; 
	text-align : left; 
	width: 780px;
}
.menu {
   width : 150px; 
   text-align : left; 
	padding-top : 10px;
} 
.ads {
	width : 150px; 
	text-align : center; 
	padding : 10px; 
   padding-top : 10px;
} 
.box {
width : 100%; 
text-align : left; 
background-color : white; 
padding : 5px; 
border-right : 1px dotted #DCDCDC; 
border-top : 1px dotted #DCDCDC; 
border-left : 1px dotted #DCDCDC; 
border-bottom : 1px dotted #DCDCDC; 
}
.topbox {
width : 100%; 
background-color : #FFFFFF; 
padding : 5px; 
border-right : 1px dotted #DCDCDC; 
border-top : 1px dotted #DCDCDC; 
border-left : 1px dotted #DCDCDC; 
font-family : Arial,verdana,sans-serif; 
text-align : left; 
font-size : 12px; 
font-weight : bold; 
text-decoration : none; 
color : #9A9A9A; 
} 
a {
        color: #006699;
        text-decoration: none;
}
a:hover {
        color: #DD6900;
        text-decoration: underline;
}
H1 {
font-family : verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #000099; 
font-weight : bold; 
margin-top : 0; 
margin-bottom : 5; 
} 
H2 {
font-family : verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #003399; 
margin-top : 0; 
margin-bottom : 0; 
} 
b {
font-family : verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #003399; 
margin-top : 0; 
margin-bottom : 0; 
} 
H3 {
font-family : verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
color : #003399; 
margin-top : 0; 
margin-bottom : 0; 
} 
H6 {
font-family : verdana, Arial, Helvetica, sans-serif; 
font-size : 9px; 
color : #CCCCCC; 
margin-top : 0; 
margin-bottom : 0; 
}
.contentitemedit
{
	font-size: 10px;
	padding: 0 10px 0 13px;
	line-height: 12px;
}
.contentitempostedby
{
	font-size: 10px;
	padding: 0 10px 0 13px;
	background: url(images/01_bgpostedby.gif) center left no-repeat;
	line-height: 12px;
}
.contentitemcomments
{
	font-size: 10px;
	padding: 0 10px 0 15px;
	background: url(images/01_bgcomment.gif) center left no-repeat;
	line-height: 12px;
}
.contentitemcategory
{
	font-size: 10px;
	padding: 0 10px 0 13px;
	background: url(images/01_bgcategory.gif) center left no-repeat;
	line-height: 12px;
}
.contentitem
{
	margin: 0 0 16px 0;
	padding: 3px 0 0 10;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/01_dotv.gif) left repeat-y;
}
.contentitem3
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/01_dotv.gif) left repeat-y;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/01_dotv.gif) left repeat-y;
}
.menu h2 {
	font-size: small;
}
.contents h2 {
	margin-bottom: 5px;
}
h1.item {

font-family : verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #000099; 
margin-top : 0; 
margin-bottom : 0; 
border-bottom: 1px dotted #A9A9A9;
padding: 3px 0 3px 0px;

}
h1.date {

color: #CC3366

}
.itembody {	
	margin-top: 15px;	
	margin-bottom: 5px;
}
.iteminfo {	
	font-size: x-small;
	color: gray;
   margin:5px 0 15px 0; 
}
.iteminfo a {
	font-weight: bolder;
	color: #555;
	text-decoration: none;
}
h3.comment {
	font-size: medium;
	margin-bottom: 10px;
}
.commentbody {
	text-align: justify;
}
.commentinfo {	
	font-size: x-small;
	color: gray;
}
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;	
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;	
}
img {
	border: none;
}
.skip {
	display: none;
}
ul.nobullets {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
.highlight {
	background-color: yellow;
}

.formfield
{
	font-size: 11px;
	margin: 1px 0 0 0;
	color: #494949;
	background: white;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
}
.formbutton
{
	font-size: 11px;
	margin: 1px 0 0 0;
	color: #494949;
	background: white;
   border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
}
.searchform .formfield
{
	width: 140px;
        font-family: arial,verdana,sans-serif;
}
.searchform .formbutton
{
    width: 60px;
    font-family: arial,verdana,sans-serif;
}
.loginform .formfield
{
    width: 140px;
    font-family: arial,verdana,sans-serif;
}
.loginform .formbutton
{
    width: 60px;
    font-family: arial,verdana,sans-serif;
}